body {cursor:default;font-family:verdana,trebuchet,sans-serif;font-size:13px;min-width:990px;margin:0;padding:0;color:#369;}
body * {margin:0;padding:0;}
a {color:#F80;text-decoration:none;padding:0 2px 0 2px;text-shadow:1px 1px 0px #EEE;}
a:hover {text-decoration:none;color:#09F;background:#DFEFFF;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
button:hover, input:hover {cursor:pointer;}

.sprite {background:url('sprites3.png');display:inline-block;background-repeat:no-repeat;}
.img-add, .img-del, .img-remove, .img-rss {background:url('sprites3.png');margin:0 1px -5px 0;width:22px;height:23px;display:inline-block;background-repeat:no-repeat;cursor:pointer;}
.img-add {background-position: 0 -80px;} .img-add:hover {background-position: 0 -103px;}
.img-del {background-position: -22px -80px;} .img-del:hover {background-position: -22px -103px;}
.img-remove {background-position: -44px -80px;} .img-remove:hover {background-position: -44px -103px;}
.img-rss {background-position: -66px -80px;} .img-rss:hover {background-position: -66px -103px;}
.img-rss30 {background-position: -170px -80px; width:30px;height:30px; margin-bottom:-6px;}
.img-logo200 {background-position: 0 0; width:200px;height:40px;} .img-logo200:hover {background-position: 0 -40px;}
.pin {background:url('sprites3.png');display:inline-block;background-repeat:no-repeat; background-position: -125px -80px;width:45px;height:26px;cursor:pointer;font-size:18px;text-align:center;padding-top:5px;float:right;font-weight:bold;}
.fade{background: url('fade.png') repeat-x 0 bottom;display: block;height:50px;position:relative;z-index:10;margin-top:-50px;}

#top {background:#FFFFFF url('bg1.jpg') repeat left top;width:100%;display:inline-block;}
#t-left {position:absolute;left:0px;}
#t-center {color:#FFF;margin:0 auto;width:980px;}
#t-right {position:fixed;float:right;text-align:right;right:0px;margin:0 3px 0 0;}
#p-full { font-size:11px; padding:2px 0 0 0; color:#DDD; width:100%; background:#444; height:16px; text-align:center; border-bottom: 1px solid #DDD; }
#p-logo { padding:10px; margin:2px 0 -29px 0; }
#p-p { margin:0 0 4px 230px; }
.p-pest { cursor:pointer; margin:0 3px; padding:4px 9px; font-size:20px; display:inline; background:#FFF; border:1px solid #EEE; width:70px; text-align:center; color:#333; border:1px solid #CCC; border-bottom:none; 
border-top-left-radius:8px; -moz-border-radius-topleft:8px; -webkit-border-top-left-radius:8px;
border-top-right-radius:8px; -moz-border-radius-topright:8px; -webkit-border-top-right-radius:8px;
opacity: 0.7; filter: "alpha(opacity=70)"; filter: alpha(opacity=70);
}
.p-pest:hover { background:#FFF; opacity: 0.3; filter: "alpha(opacity=30)"; filter: alpha(opacity=30); }
.p-sel:hover { background:#444; }
.p-sel { background:#444; color:#FFF; font-weight:bold; opacity: 1.0; filter: "alpha(opacity=100)"; filter: alpha(opacity=100); }
.p-pest a { color:#555; padding:3px; background:none; }
.p-sel a { color:#FFF; text-shadow:1px 1px 1px #888; }

.p-num {
position: absolute; 
font-size: 9px; 
color: #6C6C6C; 
border: 1px solid #9F9F9F;
min-width:12px;
text-align: center; 
background-color: #FCFCFC; 
margin: -9px 0 0 -4px;
font-weight:bold;
padding:0 2px 0 2px;
border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;
opacity: 0.9; filter: "alpha(opacity=90)"; filter: alpha(opacity=90);
}

#p-full a { padding:0 2px; color:#FFF; text-shadow:none; }
#p-full a:hover { background:#FFF; color:#555; padding:0 2px 8px 2px; }

#mid { margin:6px auto 0 20px; width:980px;}
#menu {float:left;width:200px;padding:10px 20px 0 0;margin:0 20px 40px 0;border-right: 3px dashed #444;}
#menu p, #menu h2 {text-align:right;}
#menu h1 {font-size:24px;text-align:center;}
#menu h2 {color:#0077C6;font-size:16px;margin-top:9px;text-shadow:1px 1px 1px #EEE;}
#menu ul {width:inherit;overflow:hidden;}
#menu li {white-space:nowrap;list-style-type:none;text-align:right;}
#txt {font-size:13px;float:left;width:500px;margin-bottom:100px;}
#txt h1 {font-size:17px;color:#0077C6;margin:0 -4px 0 -2px;}
#txt h1 a, #txt h1 a:link, #txt h1 a:visited {color:#0077C6;text-decoration:none;line-height:18px;text-shadow:none;}
#txt p {text-align:justify;margin: 6px 0 7px 0;}
#txt ul li {margin:0 0 4px 20px;} 
#txt ol li {margin:0 0 4px 25px;} 
#txt ul, #txt ol {margin:5px 0 12px 0;text-align:justify;}
#txt pre, #txt blockquote {text-shadow:1px 1px 1px #EEE;overflow: auto;padding: 4px 9px;margin: 9px 2px;line-height: 1.4em;background-color: #FFFAD7; border: 1px solid #FEDF2E; border-radius:6px; -moz-border-radius:6px;}
#txt2 {float:left;width:170px;padding-left:20px;margin-left:20px;}
#txt2 li {margin:2px 0 2px 10px;font-size:18px;list-style-type:none;}
#txt2 hr {margin:8px 0 8px 0;}
button, input, submit, option, select, textarea {color:green;font-size:18px;font-weight:bold;}
.img-left {float:left;padding-right:6px;}
.img-right {float:right;padding-left:6px;}
#ac_img {cursor:pointer;}
.pi {background-color:#f8f8f8;border-top:1px solid #ddd;border-bottom:1px solid #F5F5F5;margin:10px 0 30px 0;padding: 4px 14px 4px 14px;}
#cm li {margin:3px 0 0 40px;color:#777;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
#cm p {color:#0565AB;margin:0 0 8px 0;}
#cm b {text-shadow:1px 1px 1px #EEE;}
#cmf {margin:20px 0 20px 0;padding: 0 0 10px 10px;}
#ac_img {border:1px solid #AAA;}
#cmol li .cr {float:right;font-size:14px;margin-top:-1px;}
#cmol li .tm {display:none;color:#BBB;font-style:italic;}
.p_num {font-size:18px;}
.navpag {font-size:18px;}
.salta {font-size:20px;margin:-25px 0 0 0;text-align:center;}
#end {font-size:16px;color:#999;text-align:center;clear:both;width:990px;margin:0 auto 0 auto;font-family:"lucida grande","Segoe UI",arial,verdana,"lucida sans unicode",tahoma,sans-serif;}
#end a {font-weight:bold;}
#end th {color:green;text-align:left;margin:0;text-shadow:1px 1px 1px #FFF;font-size:15px;}
#end td {text-align:left;}
#end_teoriza {padding-top:7px;background:#D7E7FF;border:3px solid #6BA0F1;border-bottom:none;border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;}
#end_fox a {color:#999;font-weight:normal;font-size:16px;}
#end_fox b {text-shadow:1px 1px 2px #EFEFEF;}
#loginform {position:absolute;right:30px;top:30px;}
.caja-azul {background:#B7F0FF;border:2px solid #0565AB;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;}
.caja-amarilla {background-color:#FFFAD7;border: 2px solid #FEDF2E;border-radius:6px;-moz-border-radius:6px;}
.gris {color:#999;}
.verde {color:#008000;}
.voto {color:#F80;font-weight:bold;font-size:16px;text-shadow:1px 1px 2px #EEE;}
.rojo {color:#F00;}
.btable {border:none;margin:0;padding:0;}
.btable tr {margin:0;padding:0;}
.btable tr td {padding:0 3px 0 3px;margin:0;vertical-align:top;}
.btable th {color:#888;text-align:left;padding:0 6px 0 0;font-weight:bold;border-bottom:1px solid #CCC;}

#foro-nav { color:#008000; font-size:15px; }
#foro-nav a { color:#008000; font-size:13px; }
#foro-post { margin:0 0 5px 0; }
#foro-post h1 { font-size:20px; }
#foro-post p, #foro-msg p { font-size:14px; }
#foro-inf { 
float:right; font-size:17px; color:#FFF; background:#FFE759; padding:0 6px 4px 6px;
border-bottom-left-radius:6px; -moz-border-radius-bottomleft:6px; -webkit-border-bottom-left-radius:6px;
border-bottom-right-radius:6px; -moz-border-radius-bottomright:6px; -webkit-border-bottom-right-radius:6px;
}
#foro-post hr { border:2px solid #FFE759; }
#foro_home td { font-size:18px; }
#foro-tabla tr:hover { background:#DFEFFF; }
#foro-tabla td { padding:2px 2px 1px 2px; }
.foro-m a { font-size:11px; color:#008000; padding:3px 5px 3px 5px; border:1px solid #FFF; background:#FFE759; border-radius:6px; -moz-border-radius:6px; }

.msg { padding:3px 4px 1px 5px; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; }
.msg span { font-size:16px; }
.msg p { padding:0 105px 0 0; }
#foro-post p br, .msg p br { margin:-4px 0 -4px 0; }
.mt { color:#FFF; float:right; }
.msg:hover { background:#FFE759; }
#resp_form_texto { font-size:16px; width:500px; height:160px; margin:2px 0 4px 0; }
#resp_div { display:none; margin-top:8px; padding:8px; width:550px; background:#FFE759; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; }
#resp_div span { font-size:14px; }
.mresp { font-size:16px; }
#mresp_box { margin-top:4px; }
#mresp_box button { font-size:20px; }
.edit { font-size:12px; width:60px; color:#888; }
.b_registrar { width:180px; }
.n1 { margin-left:30px; }
.n2 { margin-left:60px; }
.n3 { margin-left:90px; }
.n4 { margin-left:120px; }
.n5 { margin-left:150px; }
.n6 { margin-left:180px; }
.n7 { margin-left:210px; }
.n8 { margin-left:240px; }
.n9 { margin-left:270px; }